
nav.top ul { list-style: none; display: flex; align-items: stretch; }
nav.top ul li { width: 130px; text-align: center; border: 1px solid #D5B565; margin-right:.75rem;}
nav.top ul li a { font-size: .75rem; text-decoration: none; color: #273187; text-transform: uppercase; height:100%; display: flex; align-items:center; justify-content: center; }
nav.top ul li:last-child { color: #FFF; border: 1px solid #273187; background-color: #273187; text-transform: uppercase; }
nav.top ul li:last-child:hover {border-color: #D5B565; }
nav.top ul li:last-child a { color:white; }
nav.top ul li a:hover { text-decoration: none; background-color: #D5B565; border-color: #D5B565; color:white; cursor: pointer; }
nav.top ul li a.active { text-decoration: none; background-color: #D5B565; border-color: #D5B565; color:white; cursor: pointer; }
nav.top ul li a.nav-link { padding: 4px 2px; line-height:.8rem;}
.menu {display: flex; justify-content: space-between;  }
.dropdown-menu { background-color: #fff; }
.dropdown-item:hover { background-color: #273187; }
.dropdown-item:active { background-color: #273187; color: #D5B565;}
.dropdown-toggle:hover {color: #D5B565; }
.dropdown-toggle:active {color: #D5B565; }
.dropdown-toggle:visited {color: #273187; }
@media only screen and (max-width:1100px) {

    nav.top { position:fixed; top:0; left:100%; width:100%; height: 100%; background-color: #273187; z-index: 100; }
    nav.top ul { display: flex; list-style: none;  justify-content: space-between; flex-direction: column; align-items: center;}
    nav.top ul li { margin-bottom: 22px; }
    nav.top ul li a { font-size: 1.2rem; }
    nav.top button.close { position: absolute; top:-8px; right: -8px; }
    .dropdown-menu { position: relative; border: none; }

    nav.top ul li { width: 100%; text-align: center; border: none; }
    nav.top ul li a { padding: 12px; font-size: 1.4rem; text-decoration: none; color: #FFF; text-transform: uppercase; height:100%; display: flex; align-items:center; justify-content: center; }

}